@font-face
{
    font-family: 'MIGHZ___';
  src: url('MIGHZ___.eot');
  src: url('MIGHZ___.eot?#') format('embedded-opentype'),
      url('MIGHZ___.woff') format('woff'),
      url('MIGHZ___.ttf') format('truetype');
}
@font-face
{
    font-family: 'MIGHZB__';
  src: url('MIGHZB__.eot');
  src: url('MIGHZB__.eot?#') format('embedded-opentype'),
      url('MIGHZB__.woff') format('woff'),
      url('MIGHZB__.ttf') format('truetype');
}
@font-face
{
    font-family: 'MIGHZI__';
  src: url('MIGHZI__.eot');
  src: url('MIGHZI__.eot?#') format('embedded-opentype'),
      url('MIGHZI__.woff') format('woff'),
      url('MIGHZI__.ttf') format('truetype');
}
@font-face
{
    font-family: 'MIGHZC__';
  src: url('MIGHZC__.eot');
  src: url('MIGHZC__.eot?#') format('embedded-opentype'),
      url('MIGHZC__.woff') format('woff'),
      url('MIGHZC__.ttf') format('truetype');
}
@font-face
{
    font-family: 'MIGHZCB_';
  src: url('MIGHZCB_.eot');
  src: url('MIGHZCB_.eot?#') format('embedded-opentype'),
      url('MIGHZCB_.woff') format('woff'),
      url('MIGHZCB_.ttf') format('truetype');
}
@font-face
{
    font-family: 'MIGHZCI_';
  src: url('MIGHZCI_.eot');
  src: url('MIGHZCI_.eot?#') format('embedded-opentype'),
      url('MIGHZCI_.woff') format('woff'),
      url('MIGHZCI_.ttf') format('truetype');
}
